<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/All-New-Firefly-8/digital-comic/1007236</Web>
  <Summary>Will the help of newly-trained allies be enough for Inara, Simon and Leonard to survive the Tax Collector, and the shocking reveal of an even deadlier weapon? Meanwhile, new mysteries arise with the mercenaries out in space, and Owen takes action in ways the Serenity crew couldn't possibly predict...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1007236], [ASINB0B9RFN3FJ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>9</Month>
  <Day>21</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Vincenzo Federici</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="546099" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="944185" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2649362" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2485981" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2572548" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2347259" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2240236" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1945971" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2108946" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1945465" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2031307" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1753939" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1798675" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1701926" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1691601" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2073362" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1842070" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2356855" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="18" ImageSize="2047285" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1984225" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1719070" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1751911" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2016129" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
